body{
background-color : #fcf4e0;
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
overflow:hidden;
}
#conteneurOie {
margin-left: auto;
margin-right: auto;
margin-top: -290px; /* moitie de la hauteur */
margin-left: -390px; /* moitie de la largeur */
width:780px;height:580px;
text-align: left;
position:absolute;
left:50%;
top:50%;
font-family: Arial, Helvetica, sans-serif;
}
#conteneur {
margin-left: auto;
margin-right: auto;
margin-top: -258px; /* moitie de la hauteur */
margin-left: -365px; /* moitie de la largeur */
width:730px;height:515px;
text-align: left;
position:absolute;
left:50%;
top:50%;
font-family: Arial, Helvetica, sans-serif;
}